import { app_config } from '@/config'
import Axois from './axios'
// 'http://192.168.2.168:8089'
const baseUrl = app_config[import.meta.env.MODE]?.baseUrl
console.log('baseUrl', baseUrl)
export default new Axois({
  baseURL: baseUrl,
  timeout: 1000 * 60,
})
